recovery:
  state:
    round: 279
    hash: "2d2dfe75fe02e9ead920db2faacb17f5ef9a4f1336879731888b50fb3d1f0e1a576a110250388d70924ea31d2db92ebe"
    timestamp: "2025-10-20T05:48:00.290150763Z"
  bootstrap: null
  package: null
  stream: null
